import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIperf3Config } from './iperf3.types.js';
import { iperf3Profile } from './iperf3.types.js';

export class Iperf3ConfigFlow extends SimpleLocalConfigFlow<IIperf3Config> {
  constructor() {
    super(iperf3Profile);
  }
}
